<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.jvm.test (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/jvm/test/package-summary.html" target="classFrame">org.gradle.jvm.test</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="JUnitTestSuiteBinarySpec.html" title="interface in org.gradle.jvm.test" target="classFrame"><i>JUnitTestSuiteBinarySpec</i></a></li>
<li><a href="JUnitTestSuiteSpec.html" title="interface in org.gradle.jvm.test" target="classFrame"><i>JUnitTestSuiteSpec</i></a></li>
<li><a href="JvmTestSuiteBinarySpec.html" title="interface in org.gradle.jvm.test" target="classFrame"><i>JvmTestSuiteBinarySpec</i></a></li>
<li><a href="JvmTestSuiteBinarySpec.JvmTestSuiteTasks.html" title="interface in org.gradle.jvm.test" target="classFrame"><i>JvmTestSuiteBinarySpec.JvmTestSuiteTasks</i></a></li>
<li><a href="JvmTestSuiteSpec.html" title="interface in org.gradle.jvm.test" target="classFrame"><i>JvmTestSuiteSpec</i></a></li>
</ul>
</div>
</body>
</html>
